/*****************************************
		CUSTOM CSS
******************************************/


.topphonetext
{
	position: absolute;
    top: -25px;
}
.phoneicon
{
  background: url("../images/phone_logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    width: 24px;
}
.topphonetext p
{
	font-size: 18px;
    line-height: 14px;
}

#search .module-title
{
	font-family: "open_sanscondensed","Open Sans";
	color:#4c4848;
	 font-size: 130%;
    font-weight: normal;
    letter-spacing: 0.5px;
    margin: 3px 0 6px;
    text-transform: uppercase;
	
}
#search .module-title h3{font-weight: normal;}

.drop-down > ul
{
`  border-bottom: 1px solid #ddd;
   
    height: 53px;
	border-bottom: 1px solid #ddd;
	border-top:0px solid red;
}
.drop-down li a, .drop-down li span.separator
{
	border-bottom:1px solid transparent;
	border-top:0px solid transparent;
}

.contact h3,.contact-address{display:none;}
.readmore button{background:none;margin:10px;}
.readmore a,.readmore button
{
	display:block;
	background:none;
	border:0px solid red;
	border-top:1px solid #8c898b;
	color:#8c898b;
	text-transform: capitalize;
	font-size:16px;
	margin-top:10px;
	width:100%;
	border-radius:0px;
	text-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
a:hover{text-decoration:underline;}

.readmore a:hover,.readmore button:hover
{
	background:none;
	border-top:1px solid #c81b48;
	color:#c81b48;
	text-decoration:none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
p.readmore{border-top:0px solid #df7792;text-align:center;}
.readmore{margin:0px;}
.contact-us  .right-module-position{padding-top:20px;}
#system-message-container #system-message > div{margin:0px;}
.alert{padding:0px;}
.alert-heading{min-height:25px;}
#system-message p{margin:0px;}
.website-footer a:hover{text-decoration:underline !important;}
#search{margin-top:55px;}
p{margin-bottom:20px;}
body{ word-spacing: 3px;}
.social-links span{font-weight:bold;}
